body {
	margin: 0;
	background: #E7EEF8 url('images/v01/bg.jpg') repeat-x;
	font-family: verdana;
	color: #6699CC;
}



A:link, A:visited, A:active {
	color: #5B7C92;
	text-decoration: none;
}

A:hover {
	color: #71B098;
	text-decoration: none;
}

.content {
	font-size: 8pt;
	line-height: 20px;
	letter-spacing: 0pt;
	text-align: justify;
	padding-left: 50px;
	padding-right: 50px;
}

h1 {
	text-align: left;
	color: #71B098;
	width: 90%;
	font-family: garamond;
	font-size: 20pt;
	font-weight: normal;
	font-style: italic;
	text-transform: lowercase;
	letter-spacing: 2pt;

	line-height: 30px;
	margin: 0px 0px 5px 20px;
}

h1:first-letter {
	color: #ECBD32;
	font-size: 25pt;
	text-transform: lowercase;
	font-style: italic;
}

p img {
	background-color: #71B098;
	padding: 5px;
}

p img:hover {
	background-color: #ECBD32;
	}

.link {
	width: 385px;
	background: #FFFFFF;
	font-size: 7.5pt;
	font-family: century gothic;
	border-left: 15px solid;
	padding: 4px;
	margin-left: 100px;
}

strong, em {
	color: #71B098;
}

.footer {
	text-align: center;
	font-size: 7.5pt;
	line-height: 15px;
	padding-bottom: 15px;
}

input, textarea, option, select {
	background: #FFFFFF;
	font-family: verdana;
	font-size: 8pt;
	color: #6699CC;
	border: 1px solid #6699CC;
	padding: 3px;
}